<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add</key>
	<string>Aggiungi ai preferiti</string>
	<key>Blue</key>
	<string>Blu</string>
	<key>Color</key>
	<string>Colore</string>
	<key>Green</key>
	<string>Verde</string>
	<key>Grid</key>
	<string>Griglia</string>
	<key>HSL</key>
	<string>HSL</string>
	<key>Hue</key>
	<string>Tonalità</string>
	<key>Luminance</key>
	<string>Luminanza</string>
	<key>Opacity</key>
	<string>Opacità</string>
	<key>RGB</key>
	<string>RGB</string>
	<key>Red</key>
	<string>Rosso</string>
	<key>Remove</key>
	<string>Rimuovi dai preferiti</string>
	<key>Saturation</key>
	<string>Saturazione</string>
	<key>Spectrum</key>
	<string>Spettro</string>
</dict>
</plist>
